# Generated by Django 4.2.1 on 2023-05-25 21:16

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ratings", "0003_alter_rating_rating"),
    ]

    operations = [
        migrations.AlterField(
            model_name="rating",
            name="rating",
            field=models.IntegerField(default=0),
        ),
    ]
